body {
  font-family: Arial, Verdana;
  font-size: 62.5%;
  margin: 2em auto 0 auto;
}

.pagecon {
  width: 950px;
  text-align: center;
  margin: 0 auto;
}

.pagecon1 {
  float: left;
  width: 950px;
}

.booksection1 {
  width: 48%;
  margin-right: 2%;
  float: left;
}
.booksection1-kw {
  float: left;
}
.booksection2 {
  width: 50%;
  float: left;
}
.booksection2-kw {
  width: 100%;
  float: left;
  display: flex;
  align-items: center;
  gap: 20px;
}

.booksection2-kw p {
  font-size: 12pt;
  text-align: left;
}

.paypalmessage {
  position: absolute;
  top: -6px;
  right: 10px;
  width: 300px;
  line-height: 2.1em;
}
.paypalmessage a {
  font-size: 11pt;
  text-decoration: none;
  color: #000000;
  overflow: hidden;
}
.header {
  position: relative;
  overflow: hidden;
  height: 76px;
}
.didyouknow,
.youcanbook {
  width: 100%;
  float: left;
}
.didyouknow {
  width: 115px;
  font-size: 9pt;
  font-weight: bold;
  font-style: italic;
  text-align: left;
}
.youcanbook {
  clear: left;
  font-size: 11pt;
}
.paypalmessage a:hover {
  color: #0071bc;
}
.paypallogo {
  position: absolute;
  top: 41px;
  right: -5px;
  width: 100px;
}
.paypallogo img {
  max-width: 100%;
}
.paypallink2 {
  float: left;
  margin-top: 0;
  margin-bottom: 0;
}
.paypallink2 a {
  color: white;
  font-style: italic;
  text-decoration: underline;
  float: left;
}
.paypallink2 a span.withpaypal,
.paypallink2 a span.booktoday {
  float: left;
}
.paypallink2 a span.booktoday {
  margin-right: 10px;
}

#logo span.brentword {
  font-size: 35pt;
  color: #0071bc;
  float: left;
  padding-left: 50px;
  line-height: 38px;
  letter-spacing: 0px;
  width: 297px;
}
#logo span.binword {
  float: left;
  padding-left: 50px;
}

#logo {
  float: left;
  width: 300px;
  margin: 0;
  background: url(../images/bin-cleaning-logo.png);
  background-repeat: no-repeat;
  font-size: 1.7em;
  color: #03009f;
  text-align: left;
  font-weight: normal;
  letter-spacing: 0.2em;
}

#nav {
  list-style: none;
  padding: 0;
  margin: 2em 0 0 0;
  float: right;
  width: 100%;
}

#nav li {
  float: left;
  margin-right: 1em;
}

#nav li a {
  padding: 0.7em 1em 0.7em 1em;
  background-color: #0071bc;
  color: White;
  font-size: 1.1em;
  text-align: center;
  display: block;
  text-decoration: none;
}

#nav li a:hover {
  background-color: #2e3192;
}

#nav li.last-child,
.footer li.last-child {
  margin-right: 0 !important;
  border-right: none;
}

#home #nav li.home-button a {
  background-color: #2e3192;
}

#domestic #nav li.domestic-button a {
  background-color: #2e3192;
}

#domesticbook #nav li.order-clean a {
  background-color: #2e3192;
}

#photospage #nav li.photoslink a {
  background-color: #2e3192;
}

#commercial #nav li.commercial-button a {
  background-color: #2e3192;
}

#cleaningprocess #nav li.process-button a {
  background-color: #2e3192;
}

#contact #nav li.contact-button a {
  background-color: #2e3192;
}

.contactdetails {
  margin: 1em 0 0 0;
  float: left;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  padding: 0.5em 0 0.5em 0;
  font-size: 1.8em;
  color: #0071bc;
  width: 950px;
}

.contactdetails .float-left span {
  color: #4d4d4d;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.home-page-intro {
  float: left;
  width: 404px;
  height: 470px;
  margin: 20px 0 0 0;
  background: url(../images/water.jpg);
  background-repeat: no-repeat;
  padding: 40px 0 0 36px;
}

.home-p-intro {
  float: left;
  width: 343px;
  padding: 15px;
  background-color: #29abe2;
  border: 1px solid white;
  text-align: left;
  margin: 0;
  font-size: 1.5em;
  font-weight: bold;
  color: White;
}

.home-page-intro-1 {
  float: left;
  width: 487px;
  margin: 20px 0 0 0;
  background-color: #0071bc;
  padding: 20px 20px 20px 0;
  height: 470px;
}

.home-page-intro-2 {
  float: left;
  width: 398px;
  padding: 20px 30px 20px 30px;
  margin-left: 20px;
  background-color: #05649e;
  line-height: 1.4em;
  color: White;
  font-size: 1.4em;
  text-align: justify;
  height: 254px;
}

.home-page-intro-2 a {
  text-decoration: underline;
}

#contacth {
  color: #999;
  font-weight: bold;
  font-size: 12pt;
  text-align: center;
}

#home h2 {
  font-size: 1.5em;
  font-weight: normal;
  color: White;
  margin: 0 0 10px 0;
}

#home .home-page-intro-2 h2 {
  line-height: 1.4em;
}

#contact h2 {
  margin: 20px 0 20px 0;
  padding: 0;
  font-size: 14pt;
  width: auto;
}

.smalllink a {
  color: White;
  text-decoration: none;
  font-size: 0.9em !important;
}

.smalllink a:hover {
  text-decoration: underline;
}

.smalllink1 a {
  color: White;
}

.smalllink1 a:hover {
  text-decoration: underline;
  color: #29abe2;
}

#homethumbs {
  list-style: none;
  padding: 0 0 0 30px;
  width: 458px;
  margin: 0;
  float: left;
}

#homethumbs li {
  float: left;
  margin: 0 20px 0 0;
  height: 65px;
}

#homethumbs li.last-child {
  margin-right: 0 !important;
}

.standardcon {
  float: left;
  width: 890px;
  padding: 20px 30px 20px 30px;
}

.maincontent {
  float: left;
  width: 950px;
  margin: 10px 0 0 0;
}

.footer {
  float: left;
  width: 950px;
  border-top: 1px solid #ccc;
  padding: 10px 0 0 0;
}

.footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer li {
  float: left;
  margin-right: 4px;
  border-right: 1px solid #cccccc;
  padding-right: 4px;
}

.footer ul li a {
  color: #0071bc;
  font-size: 1.1em;
  text-decoration: none;
}

.footer ul li a:hover {
  text-decoration: underline;
}

.footer p {
  margin: 5px 0 0 0;
  text-align: center;
  float: left;
  width: 100%;
  font-size: 1.1em;
  color: #0071bc;
}

.infocontainer {
  float: left;
  width: 350px;
  margin-right: 20px;
  padding: 20px 30px 20px 30px;
  border: 2px solid #cccccc;
}

.infocontainer1 {
  float: left;
  width: 375px;
  padding: 20px 30px 20px 30px;
  border: 2px solid #cccccc;
}

.header-bottom-home-page {
  width: 313px;
  height: 34px;
  font-size: 1.5em;
  color: #4d4d4d;
  text-align: left;
  background-repeat: no-repeat;
  margin: 0;
}

.orderaclean {
  background: #90b872;
  padding: 20px 20px 10px 20px;
  float: left;
  text-align: left;
  width: 335px;
  margin-bottom: 20px;
}
#home .orderaclean h2 {
  font-size: 20pt;
}
#home .orderaclean p {
  font-size: 1.6em;
  line-height: 1.4em;
}

.orderaclean a {
  color: white;
}

.infocontainer h3 a,
.infocontainer1 h3 a {
  color: #333333;
}

.home-p-intro a {
  text-decoration: underline;
}
.home-p-intro a:hover {
  color: #9ee2ff;
}

p#logo a:hover,
p#logo a:hover span {
  color: #34a5f0;
}

.domestic {
  padding: 20px 0 0 52px;
  background-image: url(../images/domestic-bin.jpg);
}

.commercial {
  padding: 20px 0 0 62px;
  background-image: url(../images/commercial-bin.jpg);
}

.home-service-description {
  margin: 20px 0 20px 0;
  padding: 0;
  color: #666666;
  text-align: justify;
  font-size: 1.4em;
  line-height: 1.3em;
}

.readmore a {
  font-size: 1.5em;
  color: #666666;
  text-decoration: none;
}

.readmore a:hover {
  text-decoration: underline;
}

.readmore1 a {
  font-size: 1em;
  color: #0071bc;
  text-decoration: none;
}

.readmore1 a:hover {
  text-decoration: underline;
}

#maininnercontent {
  float: left;
  width: 920px;
  padding: 30px 0 0 30px;
  text-align: left;
}

#picside {
  float: left;
  width: 286px;
  padding-left: 80px;
  height: 200px;
  margin-top: 40px;
}

#breadcrumb {
  float: left;
  color: #999999;
  font-size: 0.9em;
}

#breadcrumb a {
  color: #999;
  text-decoration: none;
  font-size: 0.9em;
}

#breadcrumb a:hover {
  text-decoration: underline;
}

h1#pagetitle {
  float: left;
  width: 315px;
  font-size: 2.7em;
  color: #0071bc;
}

#titlestripebegin {
  float: left;
  width: 47px;
  height: 8px;
  margin-top: 1.5em;
  background-image: url(../images/titlestripebegin.gif);
  background-repeat: no-repeat;
}

#titlestripeend {
  float: left;
  width: 546px;
  height: 8px;
  margin-left: 12px;
  margin-top: 1.5em;
  background-image: url(../images/titlestripeend.gif);
  background-repeat: repeat-x;
}

#bincleaningprocesstitle {
  float: left;
}

#bincleaningprocesstitle #pagetitle {
  width: 320px;
}

#bincleaningprocesstitle #titlestripeend {
  width: 541px;
}

#pollutionpreventiontitle {
  float: left;
}

#pollutionpreventiontitle #pagetitle {
  width: 580px;
}

#pollutionpreventiontitle #titlestripeend {
  width: 281px;
}

#priceplanstitle {
  overflow: hidden;
  margin-bottom: 15px;
}

#bincleaningservicetext p {
  line-height: 1.4em;
}

#priceplanstitle #pagetitle {
  width: 361px;
}

#priceplanstitle #titlestripeend {
  width: 500px;
}

#contactustitle {
  float: left;
}

#contactustitle #pagetitle {
  width: 145px;
}

#contactustitle #titlestripeend {
  width: 716px;
}

#contactusbody {
  float: left;
  width: 502px;
  padding-left: 208px;
  padding-right: 58px;
  color: #0071bc;
  font-size: 1.6em;
  text-align: left;
}

#contactform {
  float: left;
  width: 502px;
  margin-bottom: 20px;
}

.thankyou {
  color: Green;
  font-weight: bold;
}

.contactthankyou {
  float: left;
  width: 502px;
  margin: 20px 0 0 0;
}

#contactdetails {
  float: left;
  width: 502px;
  padding: 30px 58px 0 0px;
  text-align: left;
}

.contactusdetailsfreephone {
  font-size: 1em;
  color: #808080;
}

#contactuslabels {
  float: left;
  text-align: right;
  line-height: 30px;
}

#contactusfields {
  float: left;
  width: 356px;
  text-align: right;
}

#contactusfields img {
  float: right;
  padding-top: 10px;
  padding-bottom: 10px;
}

.contactusfield {
  float: left;
  width: 356px;
  height: 30px;
  padding-left: 10px;
  background-image: url(../images/formfield.gif);
  background-repeat: no-repeat;
  background-position: center center;
}

.contactusfieldlarge {
  float: left;
  width: 356px;
  height: 63px;
  padding-left: 10px;
  background-image: url(../images/formfieldlarge.gif);
  background-repeat: no-repeat;
  background-position: center center;
}

#titlequote {
  clear: left;
  width: 100%;
  margin-top: 0.9em;
  font-size: 1.8em;
  color: #999999;
  float: left;
}

#bincleaningprocess {
  clear: left;
  float: left;
  width: 552px;
  margin-top: 2em;
  color: #0071bc;
}

#bincleaningprocess ul {
  list-style-type: none;
  font-size: 1.5em;
}

#bincleaningprocess li {
  margin-top: 1em;
}

#benefitbox {
  float: left;
  padding: 13px 99px 0px 98px;
  margin: 30px 0 50px 0;
  width: 355px;
  height: 26px;
  font-size: 1.2em;
  background-image: url(../images/benefitbox.gif);
  background-repeat: no-repeat;
  background-position: center;
}

.benefitsave {
  float: left;
  margin-left: 5px;
}

.benefitreadmore {
  float: right;
}

#bincleaningservicetext {
  clear: left;
  float: left;
  color: #0071bc;
  font-size: 1.5em;
  width: 58%;
  padding: 2em 0 2em 2%;
}

.photos {
  float: right;
  width: 205px;
  padding: 2em 0 2em 80px;
}

#preventingpollutiontext {
  float: left;
  width: 600px;
  padding-left: 30px;
  padding-bottom: 10px;
}

#environmentagencyguidelinestitle {
  float: left;
  padding-top: 20px;
  color: #0071bc;
  font-size: 1.6em;
}

#environmentagencylogo {
  float: left;
  width: 200px;
  height: 80px;
  background-image: url(../images/environmentagencylogo.gif);
  background-repeat: no-repeat;
}

#pollutionguidelinelist {
  float: left;
  width: 380px;
  padding-left: 20px;
  padding-top: 20px;
  color: #999999;
  font-size: 1em;
}

.guidelinepointtitle {
  font-size: 1.6em;
  color: #7ca231;
}

.guidelinepointtext {
  font-size: 1.6em;
  color: #999999;
}

#bincleaningservicetextandphotos {
  float: left;
  width: 100%;
}

.viewpriceslink a {
  text-decoration: none;
  color: #999999;
}

.viewpriceslink a:hover {
  text-decoration: underline;
}

.priceplanscon {
  float: left;
  width: 730px;
}

.priceplanscon-kw {
  float: left;
  width: 730px;
  padding-top: 30px;
}

.priceplan {
  padding-top: 30px;
}

.priceplan-kw {
}
.pricedivider-kw {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}

div.paypalform {
  width: 100%;
  overflow: hidden;
}
div.paypalform h2 {
  margin-top: 0;
}
.paypalform td.paypaltitle {
  font-size: 11pt;
}
.paypalform tr.paypalrow {
  margin: 10px 0;
  float: left;
}

#priceplandetails {
  clear: both;
  float: left;
  width: 920px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #666666;
  font-size: 1.3em;
}

.pricecellheader {
  float: left;
  width: 130px;
  height: 28px;
  padding-top: 10px;
  border: solid 3px #0071bc;
  border-bottom: 0px;
  border-right: 0px;
  background-image: url(../images/priceheaderbackground.gif);
  background-repeat: no-repeat;
  text-align: center;
  color: #1b1464;
  font-size: 1.5em;
  font-weight: bold;
}

.pricecellheader-kw {
  float: left;
  width: 100%;
  border: solid 3px #0071bc;
  border-bottom: 0px;
  border-right: 0px;
  background-image: url(../images/priceheaderbackground.gif);
  background-repeat: no-repeat;
  text-align: center;
  color: #1b1464;
  font-size: 1.5em;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 40px;
}

.pricecellheader-kw:last-child {
  border-right: 3px solid #0071bc;
}

.firstpricecellheader {
  float: left;
  width: 130px;
  height: 33px;
  padding-top: 5px;
  border: solid 3px #0071bc;
  border-bottom: 0px;
  border-right: 0px;
  background-image: url(../images/priceheaderbackground.gif);
  background-repeat: no-repeat;
  text-align: center;
  color: #1b1464;
  font-size: 2em;
}

.lastpricecellheader {
  float: left;
  width: 180px;
  height: 28px;
  padding-top: 10px;
  border: solid 3px #0071bc;
  border-bottom: 0px;
  background-image: url(../images/priceheaderbackground.gif);
  background-repeat: no-repeat;
  text-align: center;
  color: #1b1464;
  font-size: 1.5em;
  font-weight: bold;
}

.paypalform p {
  font-size: 12pt;
  clear: left;
}

.pricecell {
  float: left;
  width: 130px;
  height: 60px;
  padding-top: 10px;
  border: solid 3px #0071bc;
  border-top: 0px;
  border-right: 0px;
  background-image: url(../images/pricecellbackground.gif);
  background-repeat: no-repeat;
  text-align: center;
  color: #1b1464;
  font-size: 1.5em;
}
.pricecell-kw {
  float: left;
  width: 100%;
  height: 60px;
  border: solid 3px #0071bc;
  border-top: 0px;
  border-right: 0px;
  background-image: url(../images/pricecellbackground.gif);
  background-repeat: no-repeat;
  text-align: center;
  color: #1b1464;
  font-size: 1.5em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.pricecell-kw:last-child {
  border-right: 3px solid #0071bc;
}

.lastpricecell {
  float: left;
  width: 180px;
  height: 60px;
  padding-top: 10px;
  border: solid 3px #0071bc;
  border-top: 0px;
  background-image: url(../images/pricecellbackground.gif);
  background-repeat: no-repeat;
  text-align: center;
  color: #1b1464;
  font-size: 1.5em;
}

.contactrow,
.quoterow {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
.td1,
.td1a {
  float: left;
  width: 270px;
}
.td1a {
  width: 47%;
}
.td2,
.td2a {
  float: left;
  width: 473px;
}
.td2a {
  width: 50%;
}
.td2 span {
  float: left;
  clear: left;
  color: red;
}

.td1,
.contactrow label,
.contactrow,
#maininnercontent p,
#breadcrumb {
  font-size: 12pt;
}

.makeenquiry input {
  padding: 5px;
  font-size: 12pt;
}

@media screen and (max-width: 550px) {
  .td1,
  .td1a {
    width: 100%;
  }
  .td2,
  .td2a {
    width: 100%;
  }
}

.photos img {
  max-width: 100%;
}
.photos {
  width: 38%;
  padding: 2em 0 2em 0;
}

@media only screen and (max-width: 1000px) {
  .pagecon1 {
    width: 100%;
  }
  .paypalmessage {
    display: none;
  }
  .pagecon {
    width: 96%;
    padding: 0 2%;
    overflow: hidden;
  }
  #logo {
    margin-left: 15px;
  }
  #nav li {
    padding: 0 0 10px 0;
  }
  .contactdetails,
  #priceplanstitle #pagetitle,
  .maincontent {
    width: 100%;
  }
  .orderaclean {
    background: #90b872;
    padding: 20px 6% 10px 6%;
    float: left;
    text-align: left;
    width: 85%;
    margin-bottom: 20px;
    margin-left: 4%;
  }
  .home-page-intro {
    width: 45%;
    padding: 20px 3% 0px 0;
  }
  .home-page-intro-1 {
    width: 46%;
    padding: 20px 2% 20px 0;
    height: auto;
  }
  .home-page-intro-2 {
    width: 79%;
    padding: 20px 6% 20px 6%;
  }
  #homethumbs {
    padding: 0 0 0 7%;
    width: 91%;
  }
  .standardcon {
    width: 92%;
    padding: 20px 2% 20px 2%;
  }
  .infocontainer {
    width: 100%;
    border: none;
    width: 100%;
    margin-right: 0;
    padding: 20px 0 20px 0;
  }
  .infocontainer1 {
    width: 96%;
    padding: 20px 2% 20px 2%;
    border: none;
  }
  .header-bottom-home-page {
    font-size: 1.8em;
  }
  .infocontainer h3.header-bottom-home-page a:hover {
    color: #91ba76;
  }
  .infocontainer1 h3.header-bottom-home-page a:hover {
    color: #05649e;
  }
  .infocontainer .readmore a {
    background: #8eb773;
    color: white;
    padding: 5px 5px;
  }
  .infocontainer .readmore a:hover {
    text-decoration: none;
    background: #72955b;
  }
  .infocontainer1 .readmore a {
    background: #324d94;
    color: white;
    padding: 5px 5px;
  }
  .infocontainer1 .readmore a:hover {
    text-decoration: none;
    background: #5d7ed4;
  }
  .home-p-intro {
    width: 90%;
    padding: 3%;
    margin: 0 5%;
  }
  ul#homethumbs li.last-child {
    display: none;
  }
  #homethumbs li {
    margin: 0 4% 0 0;
  }
  #maininnercontent {
    width: 92%;
    padding: 30px 0 0 4%;
  }
  #titlestripeend,
  #bincleaningprocesstitle #titlestripeend {
    width: 62%;
  }
  .priceplanscon,
  #priceplandetails,
  .contactdetails {
    width: 100%;
  }
  .firstpricecellheader,
  .pricecell1 {
    width: 14%;
  }
  .lastpricecellheader,
  .lastpricecell {
    width: 39%;
  }
  .pricecellheader2,
  .pricecell2 {
    width: 15%;
  }
  .pricecellheader3,
  .pricecell3,
  .pricecellheader4,
  .pricecell4 {
    width: 14%;
  }
  .footer,
  #pagetitle,
  #bincleaningprocesstitle #pagetitle,
  #titlequote,
  #bincleaningservicetextandphotos,
  #bincleaningprocesstitle {
    width: 100%;
  }
  #bincleaningservicetext {
    width: 54%;
    padding: 2em 4% 2em 2%;
  }
  .photos img,
  #picside img {
    width: 100%;
  }
  #benefitbox {
    padding: 13px 18% 0 6%;
    width: 79%;
    background: #e2e2e2;
    border: 1px solid #cccccc;
  }
  #bincleaningprocess {
    width: 58%;
  }
  #picside {
    width: 32%;
    padding-left: 0;
    float: right;
    height: auto;
  }
  #bincleaningprocess ul {
    padding-left: 10px;
    margin: 0;
  }
  #contactusbody {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  #maininnercontent {
    width: 92%;
    padding-left: 4%;
    padding-right: 4%;
  }
  #contactustitle,
  #contactustitle #titlestripeend,
  #contactdetails {
    width: 100%;
  }
  #contactdetails {
    padding: 30px 0 0 0px;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 900px) {
  ul#homethumbs li.thumb1 {
    display: none;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 800px) {
  ul#homethumbs li.thumb1 {
    display: none;
  }
  .home-page-intro {
    width: 94%;
    padding: 20px 3% 20px 3%;
    background-repeat: repeat-x;
    height: auto;
  }
  .home-p-intro {
    margin: 0;
    width: 94%;
  }
  .home-page-intro-1 {
    width: 94%;
    padding: 20px 3% 20px 3%;
  }
  .orderaclean {
    padding: 20px 3% 10px 3%;
    width: 94%;
    margin-left: 0;
  }
  .home-page-intro-2 {
    width: 94%;
    padding: 3%;
    margin: 0;
  }
  #homethumbs {
    padding: 0;
    width: 100%;
  }
  ul#homethumbs li.thumb1,
  ul#homethumbs li.last-child {
    display: block;
  }
  .standardcon {
    width: 96%;
  }
  .commercial,
  .domestic {
    padding: 20px 0 0 18%;
  }
  .header-bottom-home-page {
    width: 72%;
  }
  #logo {
    font-size: 1.5em;
  }

  .priceplanscon-kw {
    width: 100%;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 600px) {
  .firstpricecellheader {
    font-size: 11pt;
  }
  .pricecellheader {
    height: 33px;
    padding-top: 5px;
    font-size: 1.2em;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 500px) {
  #bincleaningprocess,
  #picside {
    width: 100%;
  }
  #picside img {
    width: auto;
  }
  #bincleaningservicetext {
    padding: 2em 0 2em 0;
    width: 100%;
  }
  .photos {
    width: 100%;
  }
  .photos img {
    width: auto;
  }
  .pricedivider {
    width: 100%;
    overflow: hidden;
    margin-bottom: 15px;
  }
  .pricecell {
    border-top: 3px solid #0071bc;
  }
  .pricecell4 {
    border-right: 3px solid #0071bc;
  }
  .lastpricecell {
    width: 60%;
  }
  .pricecell1,
  .pricecell2,
  .pricecell3,
  .pricecell4,
  .firstpricecellheader,
  .pricecellheader2,
  .pricecellheader3,
  .pricecellheader4 {
    width: 19%;
  }
  .pricecell1,
  .pricecell2,
  .pricecell3,
  .pricecell4,
  .firstpricecellheader,
  .pricecellheader2,
  .pricecellheader3,
  .pricecellheader4 {
    width: 19%;
  }
  .lastpricecellheader {
    width: 18%;
  }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 400px) {
  .commercial,
  .domestic {
    padding: 20px 0 0 21%;
    width: 79%;
  }
}

#photocontainer {
  width: 100%;
  margin-top: 20px;
}

/** Gallery **/

.row > .column {
  padding: 0 8px 15px 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Create four equal columns that floats next to eachother */
.column {
  float: left;
  width: 25%;
}

/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 10px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width: 1200px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 23px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 40px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.column {
  width: 18%;
}
.column img {
  max-width: 100%;
}

p.photogallery a {
  display: block;
  background: #0071bc;
  padding: 10px;
  text-align: center;
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-size: 11pt;
}
p.photogallery a:hover {
  background: #2e3192;
}

#home .row {
  margin-top: 10px;
  float: left;
}

.photos img,
#bincleaningservicetext img {
  max-width: 100%;
}

.googlemaps,
.subheader {
  text-align: center;
  overflow: hidden;
  width: 100%;
}
#home .subheader h2,
.subheader h2 {
  color: black;
}

.orderaclean h2 .orderaclean-title {
  font-size: 13pt;
}
.shoponline a {
  display: block;
  margin-left: 15px;
  margin-bottom: 15px;
}
.shoponline img {
  max-width: 100%;
}

li.shop-button {
  position: relative;
}
li.shop-button a span {
  display: none;
  background: #fff url(../images/cart-logo-2.png) no-repeat 5px 5px;
  border: 2px solid #0071bc;
  text-align: center;
  padding: 10px 5px 10px 40px;
  color: #2e3192;
}
li.shop-button a:hover span {
  display: block;
  position: absolute;
  top: 25px;
  left: 0px;
  font-size: 11pt;
  width: 220px;
  font-weight: bold;
}
li.shop-button a:hover span:hover {
  color: white;
  background: #2e3192 url(../images/cart-logo-3.png) no-repeat 5px 5px;
}

@media only screen and (max-width: 850px) {
  .shoponline a {
    margin: 0 0 15px 0;
  }
  .orderaclean h2 .orderaclean-title {
    font-size: 12pt;
  }
  #home .column {
    width: 29%;
  }
  .close {
    right: 52px;
    z-index: 1;
    background: #2e3192;
    height: 20px;
    line-height: 20px;
    top: 20px;
    padding: 5px;
  }
}
